#close-btn .iconcha:before,
#close-btn > span {
color:#ffffff;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	font-size:22px !important;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	font-size:22px !important;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	font-size:22px !important;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	font-size:22px !important;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	padding-top:30px !important;
}
.qiaoxin21584 .header_right .header_language .language .lang_wrapper .lang_flex .lang-list .lang-item {
    border-right: 1px solid #fff!important;
    color: #fff!important;
}
.qiaoxin21584 .header_right .header_language .language .lang_wrapper .lang_flex .lang_global * {
color: #fff!important;
}
/*TECHOLOGY*/

#location_zIUCyinEtcNr > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	font-size:16px !important;

	padding-top:10px !important;
}
#location_zIUCyinEtcNr > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	font-size:16px !important;

	padding-top:10px !important;
}
#location_zIUCyinEtcNr > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	font-size:16px !important;
	padding-top:10px !important;
}
#location_zIUCyinEtcNr > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) > A {
	font-size:20px !important;
}
#location_zIUCyinEtcNr > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) > A {
	font-size:20px !important;
}
#location_zIUCyinEtcNr > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > A {
	font-size:20px !important;
}
/*文章*/

#sitewidget-advancedSlider-20230815152351-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > SPAN {
	letter-spacing:5px !important;
}
#sitewidget-advancedSlider-20230815152346-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > SPAN > STRONG {
	letter-spacing:5px !important;
}
#sitewidget-advancedSlider-20230815152315-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > SPAN > STRONG {
	letter-spacing:5px !important;
}
/*application*/

#component_BtUMdYoLJTEC > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > DIV > A {
	font-size:16px !important;
}
#component_BtUMdYoLJTEC > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > DIV > A {
	font-size:16px !important;
}
#component_BtUMdYoLJTEC > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > DIV > A {
	font-size:16px !important;
}
/*文章页面*/

#siteblocks-setting-wrap-cpKryZftWjqC > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	white-space:normal !important;
}
#siteblocks-setting-wrap-cpKryZftWjqC > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	white-space:normal !important;
}
#siteblocks-setting-wrap-cpKryZftWjqC > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) {
	white-space:normal !important;
}
#siteblocks-setting-wrap-cpKryZftWjqC > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(2) {
	white-space:normal !important;
}
/*关于我们页面数字滚动*/

#component_qVpCIOryGZEh > DIV > DIV:nth-child(1) > H2 {
	padding-left:0px !important;
}
/*产品分类*/

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-lCUMdiugpOTW > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN > SPAN > STRONG {
	display:none !important;
}
#siteblocks-setting-wrap-lCUMdiugpOTW > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > SPAN > SPAN {
	display:none !important;
}
#component_rkfryNFtiswh > DIV > DIV > H2 {
	font-size:30px !important;
}
#location_AIUWnilvCGcM > DIV > DIV:nth-child(1) > DIV > SPAN > SPAN {
	font-size:30px !important;
}
#location_AIUWnilvCGcM > DIV > DIV:nth-child(1) > DIV > SPAN {
	font-size:30px !important;
}
#component_vPACyDlvadBM > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_GGphnYQbIyHM > DIV > DIV {
	display:none !important;
}
#component_vIAWSYvQRDqh > DIV > DIV > DIV > A {
	text-align:center !important;
}
#component_vIAWSYvQRDqh > DIV > DIV > DIV {
	text-align:center !important;
}
#component_ngprysGdVENh > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_EIKrdDbSyRhM > DIV > DIV > H2 {
	font-size:30px !important;
}
#location_sgpMdNvPJcKh > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	font-size:30px !important;
}
#component_osArdDSkLCPW > DIV > DIV > H2 {
	font-size:30px !important;
}
}
@media screen and (max-width:500px) {
	#component_pWUCdibQwhMr > DIV > DIV > DIV {
	display:none !important;
}
#component_GNUhdDvbIoeC > DIV > DIV > DIV {
	display:none !important;
}
#component_zapCSYQvnJUM > DIV > DIV > DIV {
	display:none !important;
}
#component_HTUrysQlnetC {
	display:none !important;
}
#component_zrUWdiQbeYyh > DIV > DIV > DIV {
	display:none !important;
}
#component_AIfhSilQwrbM > DIV > DIV > DIV {
	display:none !important;
}
#component_FDKCdYQlIyer > DIV > DIV > DIV {
	display:none !important;
}
#component_FDKCdYQlIyer > DIV {
	display:none !important;
}
#component_GdfMyNIaJnih > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}
#component_vsKrdYSHyNWM > DIV > DIV {
	text-align:left !important;
}
}
/*手机端首页*/

#siteblocks-setting-wrap-svfCSNaJiDMr .video23534 .vbabber-cover .vbanner-button {
	border-radius:200px !important;
}
/*产品分类按钮圆角*/
#picture-wrap-pWUCdibQwhMr > A > DIV {
	display:none !important;
}
/*播放蒙层*/

@media screen and (max-width:500px) {
	#component_nyKCdtpEVRhW > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#siteblocks-setting-wrap-qCfMSZKPIwsh > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN {
	font-size:30px !important;
}
#component_oWphdjAGkrnC > DIV > DIV > H2 {
	font-size:30px !important;
}
  .block23084 .vertical-center-slick-9844 .vbabber-cover{
  	    display: none;
  }
  .video23534.containerMirrorSwitch_open .slick .vBanner-item img{
  	    object-fit: contain;
    max-width: 100%;
  }
}

@media (min-width: 990px){
	div .nav-sub-list8 .nav-sub-item {
        width: calc(16% - 34px);
    }
}

#uCKhIjsomtEM-payCoin-dropdown {
	line-height:18px !important;
}
#component_AbUhnjDTHMmr > DIV > DIV > DIV > DIV > SPAN {
	color:rgb(255,255,255) !important;
}


#location_svfCSNaJiDMr > DIV > DIV > UL > UL {
	display:none !important;
}

#location_CmKCylGHRwpr > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_CmKCylGHRwpr > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_CmKCylGHRwpr > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_CmKCylGHRwpr > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
/*news页面的INNOVATIVE TECHNOLOGY*/

#location_ApfhnlHcdrSM > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_ApfhnlHcdrSM > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_ApfhnlHcdrSM > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_ApfhnlHcdrSM > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
/*support的INNOVATIVE TECHNOLOGY*/

@media (min-width: 1440px) {
  #parent_1 .smsmart-nowrap-content {
      width: 100vw!important;
      transform: translateX(-49%)!important;
  }
}

#bannerDescription3 > DIV > DIV > DIV > DIV {
	margin-left:850px !important;
	margin-top:200px !important;
}
@media screen and (max-width:1400px) {
	#bannerDescription3 > DIV > DIV > DIV > DIV {
	margin-left:650px !important;
}
}
/*about俯瞰大图*/


#outerContainer_1692256646294 {
    position: relative;
    z-index: 1000;
}
#siteblocks-setting-wrap-vvAroqbjiPIM > div > div.qiaoxin21584 > div.header_main > div.header_middle_nav > div.backstage-blocksEditor-wrap.navigation > ul > li.nav-li.navTile.changeStatus > div.sub.subWra.hasImg > ul > li > div.hh > div>a {
    font-size: 21px;
    font-weight: bold;
}
#parent_1 > div.sub.subWra.hasImg > ul {height:auto !important;}
.leadong22634 .Box .Box_right .posiation,
.leadong22634 .Box .Box_right .posiation.active{
	width:400px;
}
.leadong22634 .Box .Box_right .posiation .after{
	display:none;
}

#location_kvUifDkRPWMC > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV {
	display:none !important;
}
#location_kvUifDkRPWMC > DIV > DIV > DIV:nth-child(2) {
	width:380px !important;
	height:240px !important;
}
div .qiaoxin21584 .nav03-imgBox{display:none;}
/*staff*/

#location_CCKMeVQbInyr > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	margin-top:180px !important;
}
/*首页Leading Green Energy
           Quick Charge
           Extending Battery Life*/

/*页头搜索栏样式*/
/*#siteblocks-setting-wrap-vvAroqbjiPIM .qiaoxin21584 .header_main .header_right .search_wrapper {
    background-color: #fff!important;

input#inputSearch::-webkit-input-placeholder, input#inputSearch {
    color: #000000!important;
}
div#siteblocks-setting-wrap-vvAroqbjiPIM>div>div.qiaoxin21584>div.header_main>div.header_right>div.header_search>div>form>div>div.search_wrapper>div>button>svg>path {
    fill: #000!important;
}
div#siteblocks-setting-wrap-vvAroqbjiPIM>div>div.qiaoxin21584>div.header_main>div.header_right>div.header_search>div>form>div>div.search_wrapper>div::before {
    background: #000 !important;
}
}*/
.siteblocks-YmpKUfAMUwsO-20230905162514 .qiaoxin21584 .header_main .header_left_logo {
	top: 0px;
}

.siteblocks-YmpKUfAMUwsO-20230905162514 .qiaoxin21584 .header_main .header_right .search_wrapper .search-input {
	padding: 20px 0;
}

.siteblocks-YmpKUfAMUwsO-20230905162514 .qiaoxin21584 .header_main .header_right .search_wrapper .search-input button svg {
	width: 20px;
    height: 20px;
}
#siteblocks-setting-wrap-vvAroqbjiPIM > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(0.7) !important;
	transform-origin:center !important;
}
@media screen and (max-width:500px) {
	#location_CCKMeVQbInyr > DIV {
	padding-bottom:0px !important;
	padding-top:0px !important;
}
#location_CCKMeVQbInyr > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(3) > DIV {
	display:none !important;
}
#picture-wrap-EWAMINnaJRyC {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
}
@media (max-width: 768px) {
	#siteblocks-setting-wrap-CCKMeVQbInyr .leadong22634 .Box .Box_left .row_text_two .backstage-blocksEditor-wrap {
		margin-top: 20px !important;
	}
	#siteblocks-setting-wrap-CCKMeVQbInyr .leadong22634 .Box .Box_left .row_text_three {
		display: none!important;
	}
	#siteblocks-setting-wrap-oEpDAdMuQOFW .article23914 .Article_Container .ArticlePicList_Item {
		margin: 0!important;
	}
	#outerContainer_1692256646294>.container>.row {
		display: flex;
      justify-content: end;
	}
	#location_1692840005636 {
		margin: 0 0px 0 20px;
	}
	#siteblocks-setting-wrap-tvprJWyqINYM ul.slick {
		height: 480px!important;
	}
	div#location_kvUifDkRPWMC > DIV > DIV > DIV:nth-child(2) {
		height: 300px !important;
    	padding: 20px;
	}
}
@media (max-width: 1200px) {
	#siteblocks-setting-wrap-oEpDAdMuQOFW .article23914 {
    width: calc(100% - 20px);
	}
}
@media screen and (max-width:500px) {
	#outerContainer_1696934565350 > DIV {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#outerContainer_1696934483581 {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#outerContainer_1696934335243 > DIV {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#outerContainer_1696933004321 {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#location_CCKMeVQbInyr > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > SPAN > STRONG > SPAN {
	font-size:26px !important;
}
}
@media screen and (max-width:500px) {
	#component_nmpMSjKVrGbW > DIV > DIV > H2 {
	font-size:21px !important;
}
#component_lqpWnOAghHeM > DIV > DIV > DIV {
	display:none !important;
}
#component_eAKCdOUVYDbr > DIV > DIV > DIV {
	display:none !important;
}
}
@media screen and (min-width: 1020px) and (max-width:1025px) {
  #component_tgKhIiQlvHDr>div>div>div {
    display: flex;
  }
}
@media (min-width:768px) and (max-width:1300px){
  div .qiaoxin21584 .header_main .header_middle_nav .navStyle .blockNavBar .nav-li{
  	margin: 0;
  }
}

.img_text_24054 .proshow-scroll-main .product_dec table{
	max-width: 100%!important;
}

.img_text_24054 .proshow-scroll-main .product_dec{
	    display: none;
}
@media screen and (max-width:500px) {
	#component_rkfryNFtiswh > DIV > DIV > H1 {
	font-size:30px !important;
}
}